// 文乃の定義
// 真相レベル１の各段階の質問数
//AyanoLevel03Rank01Num	3
//AyanoLevel03Rank02Num	3
//AyanoLevel03Rank03Num	3
// 真相レベル１の各段階の質問の答え
AyanoLevel03Rank01AnsNum	1
AyanoLevel03Rank02AnsNum	1
AyanoLevel03Rank03AnsNum	0
// 真相レベル１の質問段階数
//AyanoLevel01EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
AyanoLevel03Rank01Panel1	obj\\l007_018.bmp
AyanoLevel03Rank01Panel2	obj\\l007_019.bmp
AyanoLevel03Rank01Panel3	obj\\l007_020.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
AyanoLevel03Rank02Panel1	obj\\l007_021.bmp
AyanoLevel03Rank02Panel2	obj\\l007_022.bmp
AyanoLevel03Rank02Panel3	obj\\l007_023.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
AyanoLevel03Rank03Panel1	obj\\l007_024.bmp
AyanoLevel03Rank03Panel2	obj\\l007_025.bmp
AyanoLevel03Rank03Panel3	obj\\l007_026.bmp


// 美涼の定義
// 真相レベル１の各段階の質問数
//MisuzuLevel03Rank01Num	3
//MisuzuLevel03Rank02Num	3
//MisuzuLevel03Rank03Num	3
// 真相レベル１の各段階の質問の答え
MisuzuLevel03Rank01AnsNum	0
MisuzuLevel03Rank02AnsNum	2
MisuzuLevel03Rank03AnsNum	2
// 真相レベル１の質問段階数
//MisuzuLevel03EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
MisuzuLevel03Rank01Panel1	obj\\l008_018.bmp
MisuzuLevel03Rank01Panel2	obj\\l008_019.bmp
MisuzuLevel03Rank01Panel3	obj\\l008_020.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
MisuzuLevel03Rank02Panel1	obj\\l008_021.bmp
MisuzuLevel03Rank02Panel2	obj\\l008_022.bmp
MisuzuLevel03Rank02Panel3	obj\\l008_023.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
MisuzuLevel03Rank03Panel1	obj\\l008_024.bmp
MisuzuLevel03Rank03Panel2	obj\\l008_025.bmp
MisuzuLevel03Rank03Panel3	obj\\l008_026.bmp


// 利奈の定義
// 真相レベル１の各段階の質問数
//RinaLevel03Rank01Num	3
//RinaLevel03Rank02Num	3
//RinaLevel03Rank03Num	3
// 真相レベル１の各段階の質問の答え
RinaLevel03Rank01AnsNum	2
RinaLevel03Rank02AnsNum	0
RinaLevel03Rank03AnsNum	2
// 真相レベル１の質問段階数
//RinaLevel03EndRankNum		3
// 真相レベル１の１段階目の質問ボタンファイル名
RinaLevel03Rank01Panel1	obj\\l009_018.bmp
RinaLevel03Rank01Panel2	obj\\l009_019.bmp
RinaLevel03Rank01Panel3	obj\\l009_020.bmp
// 真相レベル１の２段階目の質問ボタンファイル名
RinaLevel03Rank02Panel1	obj\\l009_021.bmp
RinaLevel03Rank02Panel2	obj\\l009_022.bmp
RinaLevel03Rank02Panel3	obj\\l009_023.bmp
// 真相レベル１の３段階目の質問ボタンファイル名
RinaLevel03Rank03Panel1	obj\\l009_024.bmp
RinaLevel03Rank03Panel2	obj\\l009_025.bmp
RinaLevel03Rank03Panel3	obj\\l009_026.bmp



